section.programs-list {
    padding: 72px 0 100px;
    --background-image: url('../img/background-testimonials.webp');
    background-image: var(--background-image);
    background-size: cover;
    background-position: center;
    position: relative;
}

section.programs-list:after {
    content: "";
    display: block;
    width: 100%;
    height: 40%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(11, 40, 57, 1) 0%, rgba(11, 40, 57, 0) 100%);
    z-index: 1;
}

section.programs-list .container {
    position: relative;
    z-index: 2;
}

.section-description h2 {
    color: var(--Color-8, #FCD8A6);
    text-align: center;
    font-family: Montserrat;
    font-size: 28.457px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}

.programs-grid {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 40px;
}

.program-card {
    display: grid;
    grid-template-columns: 247px auto;
    gap: 33px;
    border-radius: 30px;
    border: 1px solid #3D717F;
    background: linear-gradient(82deg, rgba(252, 216, 166, 0.50) -14.05%, rgba(17, 71, 97, 0.25) 48.02%, rgba(17, 71, 97, 0.00) 111.75%);
    backdrop-filter: blur(17px);
    width: 100%;
    max-width: 800px;
}


.program-card .card-image {
    border-radius: 30px;
    width: 246px;
    height: 100%;
    overflow: hidden;
    display: flex;
}

.program-card .card-image img {
    object-fit: cover;
    height: 100%;
}

@media screen and (max-width: 768px) {
    .program-card .card-image img {
        object-fit: cover;
        width: 100%;
        height: auto;
    }
}

.program-card .card-description {
    display: flex;
    flex-direction: column;
    gap: 26px;
    align-items: flex-start;
    justify-content: center;
    width: 100%;
    padding: 35px 48px 35px 0;
}

.program-card .card-description h3 {
    color: var(--color-text);
    font-family: var(--monserrat-font);
    font-size: 19px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    margin: 0;
}

.program-card .card-description p {
    color: var(--color-text);
    font-family: var(--monserrat-font);
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 21.408px;
    letter-spacing: -0.234px;
}

.programs-return {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 26px;
}

@media screen and (max-width:768px) {

    section.programs-list .container {
        padding: 0 20px;
    }

    .program-card {
        grid-template-columns: 1fr;
    }

    .program-card .card-image {
        width: 100%;
        height: 200px;
    }

    .program-card .card-description {
        padding: 20px;
    }

}